Bug 71554 - Post Install Configuration Still Hangs
Post Install Configuration Still Hangs
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 23:47 EDT by Need Real Name
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-14 23:47:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
This is a reposting of a previous bugreport that was closed. Upon getting an
email that the bug had been resolved I downloded and burned a new set of CDs. 
The post install configuration still fails, now at 50%. The machine locks up
hard allowing no imput from the keyboard or mouse.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install in either text or graphics mode
2.Machine freezes at 50% of post install configuration
3.
	

Actual Results:  Machine freezes at 50% of post install configuration

Expected Results:  Continued configuration

Additional info:

System remains unchanged. 1 Ghz P3 with 512 Meg ram, USB mouse and Keyboard, 8
Gig HD.
Comment 1 Michael Fulbright 2002-08-15 14:03:06 EDT
Could you try this update image?

http://people.redhat.com/~msf/updates-usb-lockup.img

Just dd it to a floppy and run anaconda with

linux updates

and insert the floppy when it asks.

Thanks!
Comment 2 Michael Fulbright 2002-10-04 16:53:22 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:23 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.